CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.80, Hakimiliki 1995-2013 Opera Software ASA. Haki zote zimehifadhiwa.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hakimiliki 1995-2013 Opera Software ASA. Haki zote zimehifadhiwa.";
